﻿@using DAweb.Models;
@model List<DanhMuc>
   @* hiển thị danh Danh Mục   LOAISAN PHAM *@
    <div>
        <div class="content">
            <ul class="list-category">
                 @foreach (var item in Model)
                 {
                    <li>
                        <a href="#">@item.TenDanhMucCha </a>
                        @Html.Action("ListDMConTheoIDCha", "SanPham", new { @MaDanhMuc = item.MaDanhMuc })
                    </li>
                 }
            </ul>
        </div>
    </div>
